import App from './App';

// 引入 uView UI
import uView from './uni_modules/vk-uview-ui';

import { createSSRApp } from 'vue';
import { setupPinia } from './sheep/store';


export function createApp() {

  const app = createSSRApp(App);
  
  app.use(uView);
  
  setupPinia(app);

  return {
    app,
  };
}
